[
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 271,
        "tag_name": "Make",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 6,
        "value": "Canon",
        "value_string": "Canon"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 272,
        "tag_name": "Model",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 22,
        "value": "Canon EOS 5D Mark III",
        "value_string": "Canon EOS 5D Mark III"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 274,
        "tag_name": "Orientation",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "1",
        "value_string": "1"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 282,
        "tag_name": "XResolution",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "72/1",
        "value_string": "72/1"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 283,
        "tag_name": "YResolution",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "72/1",
        "value_string": "72/1"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 296,
        "tag_name": "ResolutionUnit",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "2",
        "value_string": "2"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 306,
        "tag_name": "DateTime",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 20,
        "value": "2017:12:02 08:18:50",
        "value_string": "2017:12:02 08:18:50"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 315,
        "tag_name": "Artist",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 1,
        "value": "",
        "value_string": ""
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 531,
        "tag_name": "YCbCrPositioning",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "2",
        "value_string": "2"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 33432,
        "tag_name": "Copyright",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 1,
        "value": "",
        "value_string": ""
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 34665,
        "tag_name": "ExifTag",
        "tag_type_id": 4,
        "tag_type_name": "LONG",
        "unit_count": 1,
        "value": "360",
        "value_string": "360"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 33434,
        "tag_name": "ExposureTime",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "1/640",
        "value_string": "1/640"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 33437,
        "tag_name": "FNumber",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "4/1",
        "value_string": "4/1"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 34850,
        "tag_name": "ExposureProgram",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "4",
        "value_string": "4"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 34855,
        "tag_name": "ISOSpeedRatings",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "1600",
        "value_string": "1600"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 34864,
        "tag_name": "SensitivityType",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "2",
        "value_string": "2"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 34866,
        "tag_name": "RecommendedExposureIndex",
        "tag_type_id": 4,
        "tag_type_name": "LONG",
        "unit_count": 1,
        "value": "1600",
        "value_string": "1600"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 36864,
        "tag_name": "ExifVersion",
        "tag_type_id": 7,
        "tag_type_name": "UNDEFINED",
        "unit_count": 4,
        "value": "0230",
        "value_string": "0230"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 36867,
        "tag_name": "DateTimeOriginal",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 20,
        "value": "2017:12:02 08:18:50",
        "value_string": "2017:12:02 08:18:50"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 36868,
        "tag_name": "DateTimeDigitized",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 20,
        "value": "2017:12:02 08:18:50",
        "value_string": "2017:12:02 08:18:50"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37121,
        "tag_name": "ComponentsConfiguration",
        "tag_type_id": 7,
        "tag_type_name": "UNDEFINED",
        "unit_count": 4,
        "value": {
            "ConfigurationId": 2,
            "ConfigurationBytes": "AQIDAA=="
        },
        "value_string": "ComponentsConfiguration\u003cID=[YCBCR] BYTES=[1 2 3 0]\u003e"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37377,
        "tag_name": "ShutterSpeedValue",
        "tag_type_id": 10,
        "tag_type_name": "SRATIONAL",
        "unit_count": 1,
        "value": "614400/65536",
        "value_string": "614400/65536"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37378,
        "tag_name": "ApertureValue",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "262144/65536",
        "value_string": "262144/65536"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37380,
        "tag_name": "ExposureBiasValue",
        "tag_type_id": 10,
        "tag_type_name": "SRATIONAL",
        "unit_count": 1,
        "value": "0/1",
        "value_string": "0/1"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37383,
        "tag_name": "MeteringMode",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "5",
        "value_string": "5"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37385,
        "tag_name": "Flash",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "16",
        "value_string": "16"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37386,
        "tag_name": "FocalLength",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "16/1",
        "value_string": "16/1"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37500,
        "tag_name": "MakerNote",
        "tag_type_id": 7,
        "tag_type_name": "UNDEFINED",
        "unit_count": 8152,
        "value": {
            "MakerNoteType": "KAABAAMAMQAAAHQFAAACAAMABAA=",
            "MakerNoteBytes": "[encoded data, 10872 characters]"
        },
        "value_string": "MakerNote\u003cTYPE-ID=[28 00 01 00 03 00 31 00 00 00 74 05 00 00 02 00 03 00 04 00] LEN=(8152) SHA1=[d4154aa7df5474efe7ab38de2595919b9b4cc29f]\u003e"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37510,
        "tag_name": "UserComment",
        "tag_type_id": 7,
        "tag_type_name": "UNDEFINED",
        "unit_count": 264,
        "value": {
            "EncodingType": 3,
            "EncodingBytes": "AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=="
        },
        "value_string": "UserComment\u003cSIZE=(256) ENCODING=[UNDEFINED] V=[0 0 0 0 0 0 0 0]... LEN=(256)\u003e"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37520,
        "tag_name": "SubSecTime",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 3,
        "value": "00",
        "value_string": "00"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37521,
        "tag_name": "SubSecTimeOriginal",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 3,
        "value": "00",
        "value_string": "00"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 37522,
        "tag_name": "SubSecTimeDigitized",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 3,
        "value": "00",
        "value_string": "00"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 40960,
        "tag_name": "FlashpixVersion",
        "tag_type_id": 7,
        "tag_type_name": "UNDEFINED",
        "unit_count": 4,
        "value": "0100",
        "value_string": "0100"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 40961,
        "tag_name": "ColorSpace",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "1",
        "value_string": "1"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 40962,
        "tag_name": "PixelXDimension",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "3840",
        "value_string": "3840"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 40963,
        "tag_name": "PixelYDimension",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "2560",
        "value_string": "2560"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 40965,
        "tag_name": "InteroperabilityTag",
        "tag_type_id": 4,
        "tag_type_name": "LONG",
        "unit_count": 1,
        "value": "9326",
        "value_string": "9326"
    },
    {
        "ifd_path": "IFD/Exif/Iop",
        "fq_ifd_path": "IFD/Exif/Iop",
        "ifd_index": 0,
        "tag_id": 1,
        "tag_name": "InteroperabilityIndex",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 4,
        "value": "R98",
        "value_string": "R98"
    },
    {
        "ifd_path": "IFD/Exif/Iop",
        "fq_ifd_path": "IFD/Exif/Iop",
        "ifd_index": 0,
        "tag_id": 2,
        "tag_name": "InteroperabilityVersion",
        "tag_type_id": 7,
        "tag_type_name": "UNDEFINED",
        "unit_count": 4,
        "value": "0100",
        "value_string": "0100"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 41486,
        "tag_name": "FocalPlaneXResolution",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "3840000/1461",
        "value_string": "3840000/1461"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 41487,
        "tag_name": "FocalPlaneYResolution",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "2560000/972",
        "value_string": "2560000/972"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 41488,
        "tag_name": "FocalPlaneResolutionUnit",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "2",
        "value_string": "2"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 41985,
        "tag_name": "CustomRendered",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "0",
        "value_string": "0"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 41986,
        "tag_name": "ExposureMode",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "0",
        "value_string": "0"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 41987,
        "tag_name": "WhiteBalance",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "0",
        "value_string": "0"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 41990,
        "tag_name": "SceneCaptureType",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "0",
        "value_string": "0"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 42032,
        "tag_name": "CameraOwnerName",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 1,
        "value": "",
        "value_string": ""
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 42033,
        "tag_name": "BodySerialNumber",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 13,
        "value": "063024020097",
        "value_string": "063024020097"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 42034,
        "tag_name": "LensSpecification",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 4,
        "value": "16/1...",
        "value_string": "16/1..."
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 42036,
        "tag_name": "LensModel",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 22,
        "value": "EF16-35mm f/4L IS USM",
        "value_string": "EF16-35mm f/4L IS USM"
    },
    {
        "ifd_path": "IFD/Exif",
        "fq_ifd_path": "IFD/Exif",
        "ifd_index": 0,
        "tag_id": 42037,
        "tag_name": "LensSerialNumber",
        "tag_type_id": 2,
        "tag_type_name": "ASCII",
        "unit_count": 11,
        "value": "2400001068",
        "value_string": "2400001068"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 0,
        "tag_id": 34853,
        "tag_name": "GPSTag",
        "tag_type_id": 4,
        "tag_type_name": "LONG",
        "unit_count": 1,
        "value": "9554",
        "value_string": "9554"
    },
    {
        "ifd_path": "IFD/GPSInfo",
        "fq_ifd_path": "IFD/GPSInfo",
        "ifd_index": 0,
        "tag_id": 0,
        "tag_name": "GPSVersionID",
        "tag_type_id": 1,
        "tag_type_name": "BYTE",
        "unit_count": 4,
        "value": "02 03 00 00",
        "value_string": "02 03 00 00"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 1,
        "tag_id": 259,
        "tag_name": "Compression",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "6",
        "value_string": "6"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 1,
        "tag_id": 282,
        "tag_name": "XResolution",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "72/1",
        "value_string": "72/1"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 1,
        "tag_id": 283,
        "tag_name": "YResolution",
        "tag_type_id": 5,
        "tag_type_name": "RATIONAL",
        "unit_count": 1,
        "value": "72/1",
        "value_string": "72/1"
    },
    {
        "ifd_path": "IFD",
        "fq_ifd_path": "IFD",
        "ifd_index": 1,
        "tag_id": 296,
        "tag_name": "ResolutionUnit",
        "tag_type_id": 3,
        "tag_type_name": "SHORT",
        "unit_count": 1,
        "value": "2",
        "value_string": "2"
    }
]
